<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>تخصيص شريط الأدوات…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>بحث</string>
	<key>1eP-L8-P4U.title</key>
	<string>تحديد الكل</string>
	<key>1tx-W0-xDw.title</key>
	<string>خفض</string>
	<key>1zT-2j-hQY.title</key>
	<string>استخدم تسجيل الدخول عن بُعد (SSH Tunneling). أكثر أمانًا ولكن أبطأ.</string>
	<key>20D-Aw-NPX.title</key>
	<string>حساب Screens</string>
	<key>2h7-ER-AoG.title</key>
	<string>رفع</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>تحويلات</string>
	<key>3IN-sU-3Bg.title</key>
	<string>تهجئة</string>
	<key>3Jf-1y-VIh.title</key>
	<string>التحقق من التحديثات…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>استخدم الافتراضي</string>
	<key>3UD-0P-yqz.title</key>
	<string>إيقاف التحدث</string>
	<key>3rS-ZA-NoH.title</key>
	<string>خطاب</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>كلمة المرور</string>
	<key>46P-cB-AYj.title</key>
	<string>تضييق</string>
	<key>4EN-yA-p0u.title</key>
	<string>بحث</string>
	<key>4fd-0c-IVp.title</key>
	<string>انقر هنا لتتعلم كيفية استخدام تكوين مخصص.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>تحرير</string>
	<key>5Vv-lz-BsD.title</key>
	<string>نسخ التنسيق</string>
	<key>5kV-Vb-QxS.title</key>
	<string>حول Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>إعادة</string>
	<key>6pD-GO-18Q.title</key>
	<string>إلغاء</string>
	<key>76J-Wb-roW.title</key>
	<string>حساب Screens</string>
	<key>78Y-hA-62v.title</key>
	<string>تصحيح الإملاء تلقائيًا</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>إنشاء حساب </string>
	<key>7TY-s8-N1F.title</key>
	<string>إيقاف Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>إدارة الحساب…</string>
	<key>8mr-sm-Yjd.title</key>
	<string>اتجاه الكتابة</string>
	<key>8sY-gi-6HI.title</key>
	<string>التسمية</string>
	<key>9aC-pq-eyi.title</key>
	<string>تحويل إلى أحرف كبيرة</string>
	<key>9ic-FL-obx.title</key>
	<string>الاستبدالات</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>نسخ/لصق ذكي</string>
	<key>AYo-qd-75j.title</key>
	<string>متقدم</string>
	<key>AYu-sK-qS6.title</key>
	<string>القائمة الرئيسية</string>
	<key>BOF-NM-1cW.title</key>
	<string>الإعدادات…</string>
	<key>BgM-ve-c93.title</key>
	<string>من اليسار إلى اليمين</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>العثور على…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>حفظ باسم…</string>
	<key>CBU-9y-cAu.title</key>
	<string>استخدام التحقق الثنائي.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>الاستبدالات</string>
	<key>D04-Mm-Ewe.title</key>
	<string>دع Screens Connect تتولى مهمة تعيين المنافذ (موصى به).</string>
	<key>DVo-aG-piG.title</key>
	<string>إغلاق</string>
	<key>Dv1-io-Yv7.title</key>
	<string>الإملاء والقواعد</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>كلمة المرور</string>
	<key>EII-1T-D79.title</key>
	<string>روابط ذكية</string>
	<key>EZe-b5-Kkh.title</key>
	<string>إيقاف تشغيل Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>المساعدة</string>
	<key>FKE-Sm-Kum.title</key>
	<string>مساعدة Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>انتقل إلى التحديد</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>البريد الإلكتروني@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>نص</string>
	<key>FeM-D8-WVr.title</key>
	<string>الاستبدالات</string>
	<key>GB9-OM-e27.title</key>
	<string>عريض</string>
	<key>GEO-Iw-cKr.title</key>
	<string>التنسيق</string>
	<key>GSt-Mw-GdV.title</key>
	<string>إنشاء حساب </string>
	<key>GUa-eO-cwY.title</key>
	<string>استخدام الافتراضي</string>
	<key>Gi5-1S-RQB.title</key>
	<string>الخط</string>
	<key>H1b-Si-o9J.title</key>
	<string>اتجاه الكتابة</string>
	<key>H8h-7b-M4v.title</key>
	<string>عرض</string>
	<key>HFQ-gK-NFA.title</key>
	<string>استبدال النص</string>
	<key>HFo-cy-zxI.title</key>
	<string>عرض الإملاء والقواعد</string>
	<key>HyV-fh-RgO.title</key>
	<string>عرض</string>
	<key>I0S-gh-46l.title</key>
	<string>المؤشر السفلي</string>
	<key>I8G-Ak-m0D.title</key>
	<string>إنشاء حساب </string>
	<key>IAo-SY-fd9.title</key>
	<string>فتح…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>تسجيل الخروج</string>
	<key>IQv-IB-iLA.title</key>
	<string>تسجيل الدخول</string>
	<key>IWP-jf-fT7.title</key>
	<string>تفعيل</string>
	<key>Iet-BX-uCx.title</key>
	<string>تحويلات</string>
	<key>IgY-CO-GJt.title</key>
	<string>تحويل إلى أحرف صغيرة</string>
	<key>J5U-5w-g23.title</key>
	<string>محاذاة</string>
	<key>J7y-lM-qPV.title</key>
	<string>لا شيء</string>
	<key>JLb-JY-mBc.title</key>
	<string>ابحث</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>إدارة الحساب…</string>
	<key>K3h-Ly-45p.title</key>
	<string>منع الكمبيوتر من الانتقال إلى وضع السكون.</string>
	<key>KaW-ft-85H.title</key>
	<string>الرجوع إلى النسخة المحفوظة</string>
	<key>Kd2-mp-pUS.title</key>
	<string>عرض الكل</string>
	<key>Kmn-5F-sI5.title</key>
	<string>تعديل</string>
	<key>KpF-af-BVX.title</key>
	<string>إعادة</string>
	<key>LE2-aR-0XJ.title</key>
	<string>إحضار الكل إلى الواجهة الأمامية</string>
	<key>LNh-vl-7By.title</key>
	<string>إغلاق Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>لصق المسطرة</string>
	<key>Lbh-J2-qVU.title</key>
	<string>من اليسار إلى اليمين</string>
	<key>MkV-Pr-PK5.title</key>
	<string>نسخ المسطرة</string>
	<key>NE6-Ol-uQd.title</key>
	<string>علامات اقتباس ذكية</string>
	<key>NMo-om-nkz.title</key>
	<string>الخدمات</string>
	<key>Ncp-26-2Fb.title</key>
	<string>سياسة الخصوصية</string>
	<key>NeO-u2-73Y.title</key>
	<string>مسجّل الدخول باسم</string>
	<key>Nml-OL-VmN.title</key>
	<string>مسح</string>
	<key>Nop-cj-93Q.title</key>
	<string>افتراضي</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>حذف</string>
	<key>OJg-1O-jin.title</key>
	<string>يجب تحويل هذا المنفذ إلى المنفذ 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>الإعداد الأولي</string>
	<key>OTu-mk-5f9.title</key>
	<string>يرجى تسجيل الدخول…</string>
	<key>OY7-WF-poV.title</key>
	<string>تصغير</string>
	<key>OaQ-X3-Vso.title</key>
	<string>الخط الأساسي</string>
	<key>Ocg-zS-qgq.title</key>
	<string>إنشاء حساب </string>
	<key>Olw-nP-bQN.title</key>
	<string>إخفاء Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>العثور على السابق</string>
	<key>Oyz-dy-DGm.title</key>
	<string>إيقاف الكلام</string>
	<key>PYH-31-h2k.title</key>
	<string>العنوان العام:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>أكبر</string>
	<key>Q5e-8K-NDq.title</key>
	<string>عرض الخطوط</string>
	<key>Q8B-GT-aiW.title</key>
	<string>تحقق من الإملاء أثناء الكتابة</string>
	<key>QMI-zu-EaC.title</key>
	<string>إنشاء حساب </string>
	<key>R4o-n2-Eq4.title</key>
	<string>تكبير</string>
	<key>RB4-Sm-HuC.title</key>
	<string>من اليمين إلى اليسار</string>
	<key>RPj-Bm-4me.title</key>
	<string>التحقق التلقائي من التحديثات</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>المتقدم</string>
	<key>Rqc-34-cIF.title</key>
	<string>أعلى</string>
	<key>Ruw-6m-B2m.title</key>
	<string>تحديد الكل</string>
	<key>Rx6-OO-hkp.title</key>
	<string>إنشاء</string>
	<key>S0p-oC-mLd.title</key>
	<string>الانتقال إلى التحديد</string>
	<key>S7m-yf-Ip2.title</key>
	<string>تسجيل الدخول</string>
	<key>SPv-04-lrw.title</key>
	<string>إظهار المدقق الإملائي والنحوي</string>
	<key>So9-wj-csb.title</key>
	<string>المدقق الإملائي والنحوي</string>
	<key>TUK-F1-G5B.title</key>
	<string>كلمة المرور</string>
	<key>Td7-aD-5lo.title</key>
	<string>نافذة</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>تغيير الحروف</string>
	<key>UhJ-Em-sYl.title</key>
	<string>حول Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>إخفاء Screens Connect في شريط القائمة.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>توسيع</string>
	<key>Vdr-fp-XzO.title</key>
	<string>إخفاء الآخرين</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>البريد@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>مائل</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>تصحيح الأخطاء الإملائية تلقائيًا</string>
	<key>W48-6f-4Dl.title</key>
	<string>تعديل</string>
	<key>W7y-eM-Er0.title</key>
	<string>إلغاء</string>
	<key>WRG-CD-K1S.title</key>
	<string>تسطير</string>
	<key>WYf-sX-oPS.title</key>
	<string>البحث عن التالي</string>
	<key>Was-JA-tGl.title</key>
	<string>جديد</string>
	<key>WeT-3V-zwk.title</key>
	<string>لصق ومطابقة التنسيق</string>
	<key>XfG-lQ-9wD.title</key>
	<string>تسجيل الدخول</string>
	<key>Xz5-n4-O0W.title</key>
	<string>البحث…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>البحث والاستبدال…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>تحقق من الوثيقة الآن</string>
	<key>YGs-j5-SAR.title</key>
	<string>افتراضي</string>
	<key>YNR-GL-AX5.title</key>
	<string>لصق ومطابقة التنسيق</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>بدء التحدث</string>
	<key>Z1p-4P-hhS.title</key>
	<string>ابدأ التحدث</string>
	<key>Z2c-GX-fwY.title</key>
	<string>التدقيق الإملائي</string>
	<key>ZL9-sY-q8C.title</key>
	<string>التحويلات</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>محاذاة لليسار</string>
	<key>ZTC-t6-bQE.title</key>
	<string>تسجيل الدخول</string>
	<key>Zk4-wa-PwH.title</key>
	<string>الإعداد الأولي</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>فقرة</string>
	<key>aJX-R7-PbU.title</key>
	<string>نسخ/لصق ذكي</string>
	<key>aTl-1u-JFS.title</key>
	<string>طباعة…</string>
	<key>aUF-d1-5bR.title</key>
	<string>نافذة</string>
	<key>aXa-aM-Jaq.title</key>
	<string>خط</string>
	<key>acy-N8-BFt.title</key>
	<string>إذا كان لديك حساب، قم بتسجيل الدخول هنا. إذا لم يكن لديك حساب، انقر على "إنشاء حساب".</string>
	<key>agt-UL-0e3.title</key>
	<string>استخدام الافتراضي</string>
	<key>ap2-Pd-PX6.title</key>
	<string>سياسة الخصوصية</string>
	<key>avI-D0-TL5.title</key>
	<string>حفظ التقرير ك…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>تحقق</string>
	<key>bgn-CT-cEk.title</key>
	<string>عرض الألوان</string>
	<key>bib-Uj-vzu.title</key>
	<string>ملف</string>
	<key>bqL-Nu-6eU.title</key>
	<string>تسجيل الخروج</string>
	<key>buJ-ug-pKt.title</key>
	<string>استخدام التحديد للبحث</string>
	<key>c2d-aW-eH4.title</key>
	<string>حقوق الطبع والنشر © 2010-2023 Edovia Inc.
جميع الحقوق محفوظة.</string>
	<key>c8a-y6-VQd.title</key>
	<string>تحويلات</string>
	<key>cDB-IK-hbR.title</key>
	<string>استخدام لا شيء</string>
	<key>cGb-xo-gTg.title</key>
	<string>استبدالات</string>
	<key>cJ2-z9-hZG.title</key>
	<string>شرطات ذكية</string>
	<key>cOk-op-giK.title</key>
	<string>إذا قمت بتكوين جهاز التوجيه الخاص بك يدويًا ولا ترغب في أن تقوم Screens Connect بذلك تلقائيًا نيابةً عنك، حدد المنفذ الذي تريد استخدامه للاتصال.</string>
	<key>cqv-fj-IhA.title</key>
	<string>الاختيار</string>
	<key>cwL-P1-jid.title</key>
	<string>روابط ذكية</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>خطاب</string>
	<key>d9M-CD-aMd.title</key>
	<string>اجعلها حرفًا صغيرًا</string>
	<key>d9c-me-L2H.title</key>
	<string>نص</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>تحقق</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ملف</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>تراجع</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>كاشفات البيانات</string>
	<key>eYR-Q6-oU1.title</key>
	<string>نسخ</string>
	<key>eZg-6m-KbE.title</key>
	<string>المحادثة</string>
	<key>evc-OA-Ryl.title</key>
	<string>الإعدادات…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>الإصدار 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>التسمية</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>لصق</string>
	<key>gLf-K4-2gn.title</key>
	<string>إظهار الاستبدالات</string>
	<key>gO1-3e-FYi.title</key>
	<string>حفظ باسم…</string>
	<key>gVA-U4-sdL.title</key>
	<string>لصق</string>
	<key>gmE-Lm-N2O.title</key>
	<string>حول Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>تم إدخال معرف Screens الخاص بك أو كلمة المرور بشكل غير صحيح.</string>
	<key>hQb-2v-fYv.title</key>
	<string>اقتباسات ذكية</string>
	<key>hfS-HO-kBA.title</key>
	<string>تسجيل الدخول عن بُعد غير مفعل.</string>
	<key>hji-bm-HYp.title</key>
	<string>تسجيل الدخول</string>
	<key>hxA-5N-9KA.title</key>
	<string>نسيت كلمة المرور؟</string>
	<key>hz2-CU-CR7.title</key>
	<string>تحقق من المستند الآن</string>
	<key>hz9-B4-Xy5.title</key>
	<string>خدمات</string>
	<key>i1d-Er-qST.title</key>
	<string>أصغر</string>
	<key>ijk-EB-dga.title</key>
	<string>أساسي</string>
	<key>j4W-Rz-RHk.title</key>
	<string>إنشاء حساب </string>
	<key>jBQ-r6-VK2.title</key>
	<string>تباعد</string>
	<key>jFq-tB-4Kx.title</key>
	<string>من اليمين إلى اليسار</string>
	<key>jpx-TQ-PGb.title</key>
	<string>المنفذ العام:</string>
	<key>jxT-CU-nIS.title</key>
	<string>تنسيق</string>
	<key>k04-YG-Rma.title</key>
	<string>تحويل إلى أحرف كبيرة</string>
	<key>l0V-1f-Ktv.title</key>
	<string>تراجع</string>
	<key>la7-qn-olM.title</key>
	<string>مساعدة</string>
	<key>mK6-2p-4JG.title</key>
	<string>تحقق من القواعد مع الإملاء</string>
	<key>n8b-F7-YPY.title</key>
	<string>إخفاء Screens Connect في Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>الحالة</string>
	<key>nKE-cM-uam.title</key>
	<string>حول Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>البريد@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>الربط</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>البريد@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>فتح مؤخرًا</string>
	<key>ogc-rX-tC1.title</key>
	<string>فكّ</string>
	<key>pa3-QI-u2k.title</key>
	<string>حذف</string>
	<key>piM-q6-Aat.title</key>
	<string>تحقق من القواعد مع الإملاء</string>
	<key>pxx-59-PXV.title</key>
	<string>حفظ…</string>
	<key>q09-fT-Sye.title</key>
	<string>ابحث عن التالي</string>
	<key>qIS-W8-SiK.title</key>
	<string>إعداد الصفحة…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>تحقق من وجود تحديثات…</string>
	<key>qns-zv-911.title</key>
	<string>تضمين التحديثات التجريبية</string>
	<key>rM7-dw-z3K.title</key>
	<string>استبدال النص</string>
	<key>rUS-Yr-7So.title</key>
	<string>سيكون هذا حساب Screens Connect الجديد الخاص بك.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>الحالة</string>
	<key>rbD-Rh-wIN.title</key>
	<string>تحقق من الإملاء أثناء الكتابة</string>
	<key>rgM-f4-ycn.title</key>
	<string>خطوط ذكية</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>طلب دعم</string>
	<key>rw7-wl-3d9.title</key>
	<string>تكوين مخصص:</string>
	<key>s7O-ow-vhd.title</key>
	<string>البحث والاستبدال…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>البريد الإلكتروني</string>
	<key>shK-K1-sfq.title</key>
	<string>بحث</string>
	<key>snW-S8-Cw5.title</key>
	<string>إظهار شريط الأدوات</string>
	<key>tQ5-bo-4uY.title</key>
	<string>الإعدادات</string>
	<key>tRr-pd-1PS.title</key>
	<string>كاشفات البيانات</string>
	<key>tXI-mr-wws.title</key>
	<string>فتح آخر</string>
	<key>tlD-Oa-oAM.title</key>
	<string>تحكم</string>
	<key>tyU-mf-hDX.title</key>
	<string>طلب دعم</string>
	<key>uNh-mw-6iH.title</key>
	<string>خروج من Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>قص</string>
	<key>vKC-jM-MkH.title</key>
	<string>لصق النمط</string>
	<key>vLm-3I-IUL.title</key>
	<string>إظهار المسطرة</string>
	<key>vNY-rz-j42.title</key>
	<string>مسح القائمة</string>
	<key>vh1-JC-CHR.label</key>
	<string>عام</string>
	<key>vmV-6d-7jI.title</key>
	<string>تحويل إلى أحرف كبيرة</string>
	<key>voQ-nY-PWs.title</key>
	<string>عام</string>
	<key>w0m-vy-SC9.title</key>
	<string>المزائج</string>
	<key>wb2-vD-lq4.title</key>
	<string>محاذاة لليمين</string>
	<key>wh5-ns-O6o.title</key>
	<string>البحث عن السابق</string>
	<key>wjA-rN-Yxv.title</key>
	<string>تعديل</string>
	<key>wpi-Cg-krK.title</key>
	<string>استخدام التحديد للبحث</string>
	<key>wpr-3q-Mcd.title</key>
	<string>مساعدة</string>
	<key>x3v-GG-iWU.title</key>
	<string>نسخ</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:المنفذ</string>
	<key>xQD-1f-W4t.title</key>
	<string>استخدام الكل</string>
	<key>xrE-MZ-jX0.title</key>
	<string>صوت</string>
	<key>yW1-oH-nxF.title</key>
	<string>قص</string>
	<key>z6F-FW-3nz.title</key>
	<string>عرض الاستبدالات</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>المزيد من المعلومات…</string>
	<key>zyz-bO-7fi.title</key>
	<string>تسجيل الدخول باستخدام Screens Connect</string>
</dict>
</plist>
